@charset "utf-8";
	
body{ 
background-image: url("Background.jpg");
}
			
#Page{ 	 
width: 667px;  
}
					
#Page #BH{ width: 667px; height: 30px; background-image: url("BH.jpg"); }
#Page #BB{ width: 667px; height: 30px; background-image: url("BB.jpg"); }	 

	
  
#Page #Titre{ margin-bottom: 30px; } 
	  

#Page #Contenu{ 
width: 667px; background-image: url("Fond.jpg"); 

padding: 20px; 

font-family: Georgia; font-size: 19px;
}	 
 
a img{border: none;}	 

/****************************
***** AFFICHAGE DES PDF *****
*****************************/	
#PDF #PDFCadre{
position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; background: none; text-align: center;
}	
#PDF #Fond{
position: fixed;  
width: 100%; height: 100%; background-color: black; opacity: 0.3;
}  
#PDF #Attente{ 
position: absolute; left: 40%; top: 200px; color: white; font-family: Verdana; font-size: 40px; height: 120px;
background-image: url("Loading.gif"); background-repeat: no-repeat; background-position: 50% 70px;  
}	 
#PDF #Frame{ 
width: 800px; height: 600px; margin-top: 50px;
}	
#PDF #PubPDF{}		
#PDF #PubPDF2{position: fixed; left: 0px; top: 50px;}